/* Class = "NSTextFieldCell"; title = "Past Estimates"; ObjectID = "3"; */
"3.title" = "Estimations passées";

/* Class = "NSTableColumn"; headerCell.title = "Estimate"; ObjectID = "51"; */
"51.headerCell.title" = "Devis";

/* Class = "NSTableColumn"; headerCell.title = "Total"; ObjectID = "52"; */
"52.headerCell.title" = "Total";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "53"; */
"53.title" = "Cellule texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "54"; */
"54.title" = "Cellule texte";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "55"; */
"55.headerCell.title" = "Date";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Cellule texte";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "72"; */
"72.headerCell.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "73"; */
"73.title" = "Cellule texte";

